<?php 
	include_once("../view/header-footer/InnerHeader.php");   
	include_once("leftMenu.php");   
?>

<script> 
$(document).ready(function()
{   
  
	
	    var URL = "<?php echo ROOTPATH; ?>";    
        $( "#cuurentId" ).change(function() 
        {      
                   
                     
          $.ajax({	
                type: "POST",
                url: URL+"/ajax/validation.php",
                data: {userDatacheck:1,Data:$("#cuurentId").val()},
                beforeSend: function(){ 
                },
                success: function(data)
                    {        
                        $("#AvailbleId").html("<span style='color:green;'>"+data+" &#x2713</span>");
                    }
                });   
        });
 
 
}); 

</script>    


 
 <div class="page-wrapper">
<div class="page-content"><script type="text/javascript" src="./topup_files/jquery.min.js(1).download"></script>
<div class="container pages">
<div class="row pt-2 pb-2">
<div class="col-sm-12">
<ol class="breadcrumb">
 
<li class="breadcrumb-item active" aria-current="page">   
<?php
    echo "Available Fund : ₹".$PAYWAllet;
    if(isset($_SESSION['Regis']))  
    {
        if($_SESSION['Regis']=='Failed')
            echo $_SESSION['Regis'];
        else
            echo $_SESSION['Regis']."  &#x2713"; 
    }
?> 
</li>
</ol>
</div>
</div>
<div class="row">
<div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
<div class="card card-body card-bg-1">

<form id="_frm" method="post" autocomplete="off">
 
 

<div class="form-group">
<label for="" class="text-dark ">UPI</label>
<input type="text"  data-response="username_res" class="form-control check_username_exist"   name="UPI"  id="UPI"  required  placeholder="Enter UPI" aria-describedby="helpId">
 
</div>



<div class="form-group">
<label for="" class="text-dark ">Amount</label>  
<input  type="number"  class="form-control check_username_exist" name="AMMT"  id="AMMT"  placeholder="Enter Amount"   required > 
</div>



<div class="form-group">
<label for="" class="text-dark ">By</label>  
<input  type="text"  class="form-control check_username_exist"  value="<?php echo $BY;?>"   disabled > 
</div>



<div class="form-group">
<label for="" class="text-dark ">Available Balance</label>  
<input   type="text" class="form-control check_username_exist"   value="₹<?php echo $PAYWAllet;?>"    disabled > 
</div>


<div class="user_form_row_data  ">
<div class="user_submit_button mb-2 mt-2">
<input type="submit" class="user_btn_button btn-remove"   value="PAY" name="submit">
</div>
</div>


</form>
</div>
</div>
</div>
</div>
<script>
   ( function($) {
  $(".btn-remove").click(function() {  
    $(this).css("display", "none");      
  });
} ) ( jQuery );
</script>
</div>
</div>
 
<?php 
    unset($_SESSION['Regis']);
	include_once("../view/header-footer/footer.php");    
?>  